.reserve_modelroom_contents {
    background-color: #e5e5e6;
    padding: 40px 0;
    margin-top: 50px;
}

.reserve_modelroom_contents .lead {
    font-size: clamp(21px, 2vw, 29px);
    text-align: center;
    color: #1dade5;
    font-weight: 400;
}

.reserve_modelroom_contents .box_wrap {
    max-width: 900px;
    width: 90%;
    margin: 30px auto 0;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px 30px;
}

.reserve_modelroom_contents .box_wrap .box01 {
    grid-column: 1/3;
    width: 50%;
    margin: 0 auto;
}

.reserve_modelroom_contents .box_wrap .box02 {
    grid-column: 1/3;
}

.reserve_modelroom_contents .box_wrap .box02 img:nth-child(2) {
    margin-top: -1px;
}

.reserve_modelroom_contents .box_wrap .box05 {
    grid-column: 1/3;
    margin-top: 30px;
}

.reserve_modelroom_contents .box_wrap .box05 .lead {

    font-size: clamp(20px, 2vw, 24px);
    text-align: center;
    color: #1dade5;
    font-weight: 400;
    margin-bottom: 25px;
}

.reserve_modelroom_contents .box_wrap .box05 .container01 {
    max-width: 650px;
    margin: 0 auto;
    display: grid;
    grid-template-columns: 55% 1fr;
    gap: 0 15px;
}

.reserve_modelroom_contents .box_wrap .box05 .container01 .con_txt {
    font-size: clamp(13px, 1.4vw, 15px);
    line-height: 1.6;
}

.reserve_modelroom_contents .box_wrap .box05 .container01 .con_txt .border {
    text-decoration: underline;
}

.reserve_modelroom_contents .box_wrap .box05 .container02 {
    margin-top: 40px;
}

.reserve_modelroom_contents .box_wrap .box05 .container02 .con_ttl {
    background-color: #9e9e74;
    color: #fff;
    text-align: center;
    font-size: clamp(17px, 2vw, 20px);
    padding: 5px 0;
}

.reserve_modelroom_contents .box_wrap .box05 .container02 .list_wrap {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 30px 40px;
    margin-top: 25px;
}

.reserve_modelroom_contents .box_wrap .box05 .container02 .list_wrap li {
    display: grid;
    grid-template-rows: subgrid;
    grid-row: span 3;
    grid-template-columns: 30% 1fr;
    gap: 0 15px;
}

.reserve_modelroom_contents .box_wrap .box05 .container02 .box_ttl {
    color: #1dade5;
    font-size: clamp(16px, 1.7vw, 18px);
    align-self: center;
}

.reserve_modelroom_contents .box_wrap .box05 .container02 .box_lead {
    grid-column: 1/3;
    color: #1dade5;
    font-size: clamp(14px, 1.5vw, 16px);
    margin: 8px 0;
}

.reserve_modelroom_contents .box_wrap .box05 .container02 .box_txt {
    grid-column: 1/3;
    font-size: clamp(12px, 1.3vw, 14px);
}



/* SP調整 */
@media screen and (max-width:730px) {


    .reserve_modelroom_contents {
        padding: 25px 0 35px;
        margin-top: 0;
    }

    .reserve_modelroom_contents .box_wrap {
        margin-top: 20px;
        display: flex;
        flex-direction: column;
    }

    .reserve_modelroom_contents .box_wrap .box01 {
        width: 100%;
    }

    .reserve_modelroom_contents .box_wrap .box05 {
        margin-top: 20px;
    }

    .reserve_modelroom_contents .box_wrap .box05 .lead {
        margin-bottom: 20px;
        padding-bottom: 15px;
        border-bottom: 0.5px solid #231815;
    }

    .reserve_modelroom_contents .box_wrap .box05 .container01 {
        width: 93%;
        margin: 0 auto;
        display: flex;
        flex-direction: column;
        gap: 20px 0;
    }

    .reserve_modelroom_contents .box_wrap .box05 .container02 .list_wrap {
        display: flex;
        flex-direction: column;
        gap: 30px 0;
        margin-top: 20px;
    }
}